<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="NULL">
			<up>cb1_up.bmp</up>
			<down>cb1_down.bmp</down>
			<focus>cb1_focus.bmp</focus>
			<disable>cb1_disable.bmp</disable>
			<x>493</x>
			<y>40</y>
			<id>11001</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="main">
			<up>cb2_up.bmp</up>
			<down>cb2_down.bmp</down>
			<focus>cb2_focus.bmp</focus>
			<disable>cb2_disable.bmp</disable>
			<x>393</x>
			<y>40</y>
			<id>11002</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="NULL">
			<up>cb3_up.bmp</up>
			<down>cb3_down.bmp</down>
			<focus>cb3_focus.bmp</focus>
			<disable>cb3_disable.bmp</disable>
			<x>505</x>
			<y>68</y>
			<id>11003</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="NULL">
			<up>cb4_up.bmp</up>
			<down>cb4_down.bmp</down>
			<focus>cb4_focus.bmp</focus>
			<disable>cb4_disable.bmp</disable>
			<x>464</x>
			<y>114</y>
			<id>11004</id>
			<hint>LAB_PREV_FILE</hint>
		</button>
		<button id="5" parent="NULL">
			<up>cb5_up.bmp</up>
			<down>cb5_down.bmp</down>
			<focus>cb5_focus.bmp</focus>
			<disable>cb5_disable.bmp</disable>
			<x>493</x>
			<y>98</y>
			<id>11005</id>
			<hint>LAB_NEXT_FILE</hint>
		</button>
		<button id="6" parent="NULL">
			<up>cb6_up.bmp</up>
			<down>cb6_down.bmp</down>
			<focus>cb6_focus.bmp</focus>
			<disable>cb6_disable.bmp</disable>
			<x>432</x>
			<y>53</y>
			<id>11006</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="7" parent="NULL">
			<up>cb7_up.bmp</up>
			<down>cb7_down.bmp</down>
			<focus>cb7_focus.bmp</focus>
			<disable>cb7_disable.bmp</disable>
			<x>465</x>
			<y>24</y>
			<id>11007</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="8" parent="NULL">
			<up>cb8_up.bmp</up>
			<down>cb8_down.bmp</down>
			<focus>cb8_focus.bmp</focus>
			<disable>cb8_disable.bmp</disable>
			<x>398</x>
			<y>27</y>
			<id>11008</id>
			<hint>LAB_SETUP</hint>
		</button>
		<button id="9" parent="NULL">
			<up>cb9_up.bmp</up>
			<down>cb9_down.bmp</down>
			<focus>cb9_focus.bmp</focus>
			<disable>cb9_disable.bmp</disable>
			<x>298</x>
			<y>96</y>
			<id>11009</id>
			<hint>LAB_SNAPSHOT</hint>
		</button>
		<button id="10" parent="NULL">
			<up>cb10_up.bmp</up>
			<down>cb10_down.bmp</down>
			<focus>cb10_focus.bmp</focus>
			<disable>cb10_disable.bmp</disable>
			<x>244</x>
			<y>96</y>
			<id>11010</id>
			<hint>LAB_TELETEXT</hint>
		</button>
		<button id="11" parent="NULL">
			<up>cb11_up.bmp</up>
			<down>cb11_down.bmp</down>
			<focus>cb11_focus.bmp</focus>
			<disable>cb11_disable.bmp</disable>
			<x>271</x>
			<y>96</y>
			<id>11011</id>
			<hint>LAB_EPG</hint>
		</button>
		<button id="12" parent="NULL">
			<up>cb12_up.bmp</up>
			<down>cb12_down.bmp</down>
			<focus>cb12_focus.bmp</focus>
			<disable>cb12_disable.bmp</disable>
			<x>161</x>
			<y>96</y>
			<id>11012</id>
			<hint>LAB_VIDEO_SOURCE</hint>
		</button>
		<button id="13" parent="NULL">
			<up>cb13_up.bmp</up>
			<down>cb13_down.bmp</down>
			<focus>cb13_focus.bmp</focus>
			<disable>cb13_disable.bmp</disable>
			<x>189</x>
			<y>96</y>
			<id>11013</id>
			<hint>LAB_RADIO_SOURCE</hint>
		</button>
		<button id="14" parent="NULL">
			<up>cb14_up.bmp</up>
			<down>cb14_down.bmp</down>
			<focus>cb14_focus.bmp</focus>
			<disable>cb14_disable.bmp</disable>
			<x>217</x>
			<y>96</y>
			<id>11014</id>
			<hint>LAB_AUDIO_MODE</hint>
		</button>
		<button id="15" parent="NULL">
			<up>cb15_up.bmp</up>
			<down>cb15_down.bmp</down>
			<focus>cb15_focus.bmp</focus>
			<disable>cb15_disable.bmp</disable>
			<x>389</x>
			<y>79</y>
			<id>11015</id>
			<hint>LAB_PLAYBACK_LIST</hint>
		</button>
		<button id="16" parent="NULL">
			<up>cb16b_up.bmp</up>
			<down>cb16b_down.bmp</down>
			<focus>cb16b_focus.bmp</focus>
			<disable>cb16b_disable.bmp</disable>
			<x>326</x>
			<y>96</y>
			<id>11016</id>
			<hint>LAB_ON_TOP_CANCLE</hint>
		</button>
		<button id="17" parent="NULL">
			<up>cb17_up.bmp</up>
			<down>cb17_down.bmp</down>
			<focus>cb17_focus.bmp</focus>
			<disable>cb17_disable.bmp</disable>
			<x>353</x>
			<y>96</y>
			<id>11017</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
		<button id="18" parent="NULL">
			<up>cb18_up.bmp</up>
			<down>cb18_down.bmp</down>
			<focus>cb18_focus.bmp</focus>
			<disable>cb18_disable.bmp</disable>
			<x>390</x>
			<y>53</y>
			<id>11018</id>
			<hint>LAB_PROGRAM_LIST</hint>
		</button>
		<button id="19" parent="NULL">
			<up>cb19_up.bmp</up>
			<down>cb19_down.bmp</down>
			<focus>cb19_focus.bmp</focus>
			<disable>cb19_disable.bmp</disable>
			<x>396</x>
			<y>104</y>
			<id>11019</id>
			<hint>LAB_SCHEDULE</hint>
		</button>
		<button id="20" parent="NULL">
			<up>cb20_up.bmp</up>
			<down>cb20_down.bmp</down>
			<focus>cb20_focus.bmp</focus>
			<disable>cb20_disable.bmp</disable>
			<x>132</x>
			<y>100</y>
			<id>11020</id>
			<hint>LAB_MUTE</hint>
		</button>
		<button id="21" parent="main">
			<up>cb20b_up.bmp</up>
			<down>cb20b_down.bmp</down>
			<focus>cb20b_focus.bmp</focus>
			<disable>cb20b_disable.bmp</disable>
			<x>32</x>
			<y>100</y>
			<id>11021</id>
			<hint>LAB_SOUND</hint>
		</button>
		<button id="22" parent="cover">
			<up>cb21_up.bmp</up>
			<down>cb21_down.bmp</down>
			<focus>cb21_focus.bmp</focus>
			<disable>cb21_disable.bmp</disable>
			<x>4</x>
			<y>45</y>
			<id>11022</id>
			<hint>LAB_OPEN_PANEL</hint>
		</button>
		<button id="23" parent="cover">
			<up>cb21b_up.bmp</up>
			<down>cb21b_down.bmp</down>
			<focus>cb21b_focus.bmp</focus>
			<disable>cb21b_disable.bmp</disable>
			<x>4</x>
			<y>45</y>
			<id>11023</id>
			<hint>LAB_CLOSE_PANEL</hint>
		</button>
		<button id="24" parent="number">
			<up>nb1_up.bmp</up>
			<down>nb1_down.bmp</down>
			<focus>nb1_focus.bmp</focus>
			<disable>nb1_disable.bmp</disable>
			<x>36</x>
			<y>37</y>
			<id>11024</id>
			<hint>LAB_1</hint>
		</button>
		<button id="25" parent="number">
			<up>nb2_up.bmp</up>
			<down>nb2_down.bmp</down>
			<focus>nb2_focus.bmp</focus>
			<disable>nb2_disable.bmp</disable>
			<x>55</x>
			<y>37</y>
			<id>11025</id>
			<hint>LAB_2</hint>
		</button>
		<button id="26" parent="number">
			<up>nb3_up.bmp</up>
			<down>nb3_down.bmp</down>
			<focus>nb3_focus.bmp</focus>
			<disable>nb3_disable.bmp</disable>
			<x>74</x>
			<y>37</y>
			<id>11026</id>
			<hint>LAB_3</hint>
		</button>
		<button id="27" parent="number">
			<up>nb4_up.bmp</up>
			<down>nb4_down.bmp</down>
			<focus>nb4_focus.bmp</focus>
			<disable>nb4_disable.bmp</disable>
			<x>36</x>
			<y>57</y>
			<id>11027</id>
			<hint>LAB_4</hint>
		</button>
		<button id="28" parent="number">
			<up>nb5_up.bmp</up>
			<down>nb5_down.bmp</down>
			<focus>nb5_focus.bmp</focus>
			<disable>nb5_disable.bmp</disable>
			<x>55</x>
			<y>57</y>
			<id>11028</id>
			<hint>LAB_5</hint>
		</button>
		<button id="29" parent="number">
			<up>nb6_up.bmp</up>
			<down>nb6_down.bmp</down>
			<focus>nb6_focus.bmp</focus>
			<disable>nb6_disable.bmp</disable>
			<x>74</x>
			<y>57</y>
			<id>11029</id>
			<hint>LAB_6</hint>
		</button>
		<button id="30" parent="number">
			<up>nb7_up.bmp</up>
			<down>nb7_down.bmp</down>
			<focus>nb7_focus.bmp</focus>
			<disable>nb7_disable.bmp</disable>
			<x>36</x>
			<y>77</y>
			<id>11030</id>
			<hint>LAB_7</hint>
		</button>
		<button id="31" parent="number">
			<up>nb8_up.bmp</up>
			<down>nb8_down.bmp</down>
			<focus>nb8_focus.bmp</focus>
			<disable>nb8_disable.bmp</disable>
			<x>55</x>
			<y>77</y>
			<id>11031</id>
			<hint>LAB_8</hint>
		</button>
		<button id="32" parent="number">
			<up>nb9_up.bmp</up>
			<down>nb9_down.bmp</down>
			<focus>nb9_focus.bmp</focus>
			<disable>nb9_disable.bmp</disable>
			<x>74</x>
			<y>77</y>
			<id>11032</id>
			<hint>LAB_9</hint>
		</button>
		<button id="33" parent="number">
			<up>nb10_up.bmp</up>
			<down>nb10_down.bmp</down>
			<focus>nb10_focus.bmp</focus>
			<disable>nb10_disable.bmp</disable>
			<x>36</x>
			<y>97</y>
			<id>11033</id>
			<hint>LAB_CHANNEL_LOOP</hint>
		</button>
		<button id="34" parent="number">
			<up>nb11_up.bmp</up>
			<down>nb11_down.bmp</down>
			<focus>nb11_focus.bmp</focus>
			<disable>nb11_disable.bmp</disable>
			<x>55</x>
			<y>97</y>
			<id>11034</id>
			<hint>LAB_0</hint>
		</button>
		<button id="35" parent="number">
			<up>nb12_up.bmp</up>
			<down>nb12_down.bmp</down>
			<focus>nb12_focus.bmp</focus>
			<disable>nb12_disable.bmp</disable>
			<x>74</x>
			<y>97</y>
			<id>11035</id>
			<hint>LAB_SURFING_CHANNEL</hint>
		</button>
		<button id="36" parent="number">
			<up>nb13_up.bmp</up>
			<down>nb13_down.bmp</down>
			<focus>nb13_focus.bmp</focus>
			<disable>nb13_disable.bmp</disable>
			<x>95</x>
			<y>44</y>
			<id>11036</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="37" parent="number">
			<up>nb14_up.bmp</up>
			<down>nb14_down.bmp</down>
			<focus>nb14_focus.bmp</focus>
			<disable>nb14_disable.bmp</disable>
			<x>95</x>
			<y>85</y>
			<id>11037</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="38" parent="NULL">
			<up>mb2_up.bmp</up>
			<down>mb2_down.bmp</down>
			<focus>mb2_focus.bmp</focus>
			<disable>mb2_disable.bmp</disable>
			<x>422</x>
			<y>1</y>
			<id>11039</id>
			<hint>LAB_HELP</hint>
		</button>
		<button id="39" parent="NULL">
			<up>mb3_up.bmp</up>
			<down>mb3_down.bmp</down>
			<focus>mb3_focus.bmp</focus>
			<disable>mb3_disable.bmp</disable>
			<x>448</x>
			<y>1</y>
			<id>11040</id>
			<hint>LAB_MIN</hint>
		</button>
		<button id="40" parent="NULL">
			<up>mb4_up.bmp</up>
			<down>mb4_down.bmp</down>
			<focus>mb4_focus.bmp</focus>
			<disable>mb4_disable.bmp</disable>
			<x>474</x>
			<y>1</y>
			<id>11041</id>
			<hint>LAB_QUIT</hint>
		</button>
		<button id="43" parent="NULL">
			<up>mb9_up.bmp</up>
			<down>mb9_down.bmp</down>
			<focus>mb9_focus.bmp</focus>
			<disable>mb9_disable.bmp</disable>
			<x>135</x>
			<y>139</y>
			<id>11044</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="44" parent="NULL">
			<up>mb10_up.bmp</up>
			<down>mb10_down.bmp</down>
			<focus>mb10_focus.bmp</focus>
			<disable>mb10_disable.bmp</disable>
			<x>441</x>
			<y>139</y>
			<id>11045</id>
			<hint>LAB_FW</hint>
		</button>
		<button id="45" parent="NULL">
			<up>cb16_up.bmp</up>
			<down>cb16_down.bmp</down>
			<focus>cb16_focus.bmp</focus>
			<disable>cb16_disable.bmp</disable>
			<x>326</x>
			<y>96</y>
			<id>11046</id>
			<hint>LAB_ON_TOP</hint>
		</button>
		<button id="46" parent="main">
			<up>cb6p_up.bmp</up>
			<down>cb6p_down.bmp</down>
			<focus>cb6p_focus.bmp</focus>
			<disable>cb6p_disable.bmp</disable>
			<x>332</x>
			<y>53</y>
			<id>11050</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="47" parent="main">
			<up>cb2_up.bmp</up>
			<down>cb2_down.bmp</down>
			<focus>cb2_focus.bmp</focus>
			<disable>cb2_disable.bmp</disable>
			<x>365</x>
			<y>24</y>
			<id>11049</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="48" parent="main">
			<up>rds_up.bmp</up>
			<down>rds_down.bmp</down>
			<focus>rds_focus.bmp</focus>
			<disable>rds_disable.bmp</disable>
			<x>144</x>
			<y>96</y>
			<id>11051</id>
			<hint>LAB_RDS</hint>
		</button>
		<button id="49" parent="main">
			<up>rds_run_up.bmp</up>
			<down>rds_run_down.bmp</down>
			<focus>rds_run_focus.bmp</focus>
			<disable>rds_disable.bmp</disable>
			<running>rds_run_running.bmp</running>
			<x>144</x>
			<y>96</y>
			<id>11052</id>
			<hint>LAB_RDS</hint>
		</button>
		<button id="50" parent="number">
			<up>nb15_up.bmp</up>
			<down>nb15_down.bmp</down>
			<focus>nb15_focus.bmp</focus>
			<disable>nb15_disable.bmp</disable>
			<x>74</x>
			<y>97</y>
			<id>11053</id>
			<hint>LAB_DOT</hint>
		</button>
		<button id="51" parent="number">
			<up>nb16_up.bmp</up>
			<down>nb16_down.bmp</down>
			<focus>nb16_focus.bmp</focus>
			<disable>nb16_disable.bmp</disable>
			<x>96</x>
			<y>69</y>
			<id>11054</id>
			<hint>LAB_SWITCH_INPUT_MODE_FREQ</hint>
		</button>
		<button id="52" parent="number">
			<up>nb16b_up.bmp</up>
			<down>nb16b_down.bmp</down>
			<focus>nb16b_focus.bmp</focus>
			<disable>nb16b_disable.bmp</disable>
			<x>96</x>
			<y>69</y>
			<id>11055</id>
			<hint>LAB_SWITCH_INPUT_MODE_CHANNEL</hint>
		</button>
	</control>
	<control att="slider">
		<slider id="1" parent="NULL">
			<full>cs1_full.bmp</full>
			<empty>cs1_empty.bmp</empty>
			<thumb>ms1_thumb.bmp</thumb>
			<x>138</x>
			<y>26</y>
			<min>0</min>
			<max>100</max>
			<id>11047</id>
			<hint>LAB_VOLUME</hint>
			<vertical_or_horizontal>1</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="2" parent="main">
			<full>ms1_full.bmp</full>
			<empty>ms1_empty.bmp</empty>
			<thumb>ms1_thumb.bmp</thumb>
			<x>61</x>
			<y>139</y>
			<min>0</min>
			<max>100</max>
			<id>11048</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>
</controls>